cURL
curl -G "https://connect.jobo.world/api/auto-apply/applications" \
-H "X-Api-Key: $JOBO_API_KEY" \
--data-urlencode "limit=20"import requests
url = "https://connect.jobo.world/api/auto-apply/applications"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://connect.jobo.world/api/auto-apply/applications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"api_version": "2026-08-31",
"items": [
{
"api_version": "2026-08-31",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"job_id": "<string>",
"apply_url": "<string>",
"provider_id": "<string>",
"provider_name": "<string>",
"status": "queued",
"cancel_requested": true,
"status_updated_at": "2023-11-07T05:31:56Z",
"queued_at": "2023-11-07T05:31:56Z",
"started_at": "2023-11-07T05:31:56Z",
"submitted_at": "2023-11-07T05:31:56Z",
"failed_at": "2023-11-07T05:31:56Z",
"canceled_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z"
}
],
"next_cursor": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-31"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-31"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-31"
}Auto Apply — Preview
List applications
Auto Apply is an invite-only beta.
List applications owned by the calling account, newest first. Pagination uses an opaque cursor that is bound to the selected filters.
GET
/
api
/
auto-apply
/
applications
cURL
curl -G "https://connect.jobo.world/api/auto-apply/applications" \
-H "X-Api-Key: $JOBO_API_KEY" \
--data-urlencode "limit=20"import requests
url = "https://connect.jobo.world/api/auto-apply/applications"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://connect.jobo.world/api/auto-apply/applications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"api_version": "2026-08-31",
"items": [
{
"api_version": "2026-08-31",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"job_id": "<string>",
"apply_url": "<string>",
"provider_id": "<string>",
"provider_name": "<string>",
"status": "queued",
"cancel_requested": true,
"status_updated_at": "2023-11-07T05:31:56Z",
"queued_at": "2023-11-07T05:31:56Z",
"started_at": "2023-11-07T05:31:56Z",
"submitted_at": "2023-11-07T05:31:56Z",
"failed_at": "2023-11-07T05:31:56Z",
"canceled_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z"
}
],
"next_cursor": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-31"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-31"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-31"
}Authorizations
API key provided by Jobo
Query Parameters
Return only applications in this lifecycle state. Current durable application state.
Available options:
queued, running, awaiting_answers, submitted, failed, canceled Include applications created at or after this UTC timestamp.
Include applications created at or before this UTC timestamp.
Opaque next_cursor from the preceding page.
Number of applications to return.
Required range:
1 <= x <= 100Response
Cursor-paged application summaries.

